body {
	color: #666; /* Font color */
}

h1, h2, h3, h4, h5, h6 {
	color: #000; /* Heading color */
}

div#content {
	background: #fff;
}

a#logo {
	color: #fff;
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
}

div#placeholder-logo {
	width: 200;
}

div.whoslogged {
	color: #fff;
	text-align: right;
}

div#nav {
	border-bottom: 1px solid #ccc;
}

div#placeholder-nav {
	color: #fff;
}

div#placeholder-hero {
	background: #f9f9f9;
	border: 1px solid #eee;
}

div#sub {
	background: #F2F1E9;
}

div#sub div.box {
	background: transparent;
	border-top: 1px solid #f9f9f9;
	border-bottom: 1px solid #d5d5d5;
}

div#footer {
	color: #fff;
	font-size: 11px;
	text-align: center;
}

td.menu-item {
	color: #fff;	
}

td.menu-item-hover {
	color: #ebf3ff;
}

td.menu-item-selected {
	color: #9fd7ff;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #1969bc;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* @group Forms */

div#placeholder-search input.cat_textbox_small {
	width: 120px;
}

div#placeholder-search {
	border-bottom: 1px solid #E0DFD8;
	margin-bottom: 18px;
}

.secure-login, .newsletter-form, .announcement-list {
	background: transparent;
	border: none;
	border-bottom: 1px solid #E0DFD8;
	margin-bottom: 18px;
	padding-bottom: 9px;
}

.announcement-list {
	padding: 0 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: none;
	font-size: 12px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #1969bc;
	text-decoration: none;	
}

a:hover, a:active {
	color: #1969bc;
	text-decoration: underline;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	background:  #8AAED0 url(/images/cssimg/bg-header-16-5.png) repeat-x 0 0;
	margin: 0 0 54px;
}

div#header, div.whoslogged {
	height: 126px;	
	line-height: 126px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div#placeholder-search {
	padding: 18px;
}

div#placeholder-hero {
	height: 216px;
	margin-bottom: 18px;
	width: 600px;
}

div#placeholder-nav {
	background: url(/images/cssimg/bg-nav-16-5.png) repeat-x 0 0;
	height: 36px;
	padding: 18px 18px 0 18px;
}

div#placeholder-nav table {
}

div#main div.inner {
	padding: 18px 40px;
}

div#sub div.box {
	margin: 0;
}

div#sub-bottom {
	background: url(/images/cssimg/bg-side-16-5.png) repeat-x 0 0;
	height: 144px;
}

div#footer {
	padding: 1.5em 0;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

#placeholder-logo{
background:url(/images/cssimg/steel-logo.jpg) repeat-x 00;
width:362px;
height:83px;
display:block;
text-indent:-10000px;
margin-top:15px;
}
